<?xml version="1.0" encoding="utf-8"?>
<appwidget-provider xmlns:android="http://schemas.android.com/apk/res/android"
    android:description="@string/app_widget_description"
    android:initialKeyguardLayout="@layout/browser_app_widget"
    android:initialLayout="@layout/browser_app_widget"
    android:minWidth="350dp"
    android:minHeight="110dp"
    android:previewImage="@mipmap/yulantu"
    android:previewLayout="@layout/browser_app_widget"
    android:resizeMode="none"
    android:targetCellWidth="3"
    android:targetCellHeight="1"
    android:updatePeriodMillis="86400000"
    android:widgetCategory="home_screen" />